<?php

$back="<center><a href='javascript:history.back(1)'><B>Вернуться назад</B></a></center>";
$sIP = getenv("REMOTE_ADDR");
$siteaddress="http://$_SERVER[HTTP_HOST]";
$admmail="admin@ваш_mail.ru";
$adminname="Aдмин";
$newsdbfilename="engine/newsdb.php";
$newsperpage=6;
$newsonmainpage=2;
$lengthnews=30;
$lengthhead=30;
$warnalertcolor="red";

?>